<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>Added context to the header through th headerFix branch</h1>
    </header>
    <footer>
        <h1>Added a nice footer with a new footerFix branch</h1>

    </footer>
</body>
</html></h1>
